"Red Hat":
  logo: red-hat.svg
  link: https://www.redhat.com/
"Arm":
  logo: arm.svg
  link: https://www.arm.com/
"Nutanix":
  logo: nutanix.svg
  link: https://www.nutanix.com/
"Google":
  logo: google.svg
  link: https://opensource.google/
"Google Cloud":
  logo: google-cloud.svg
  link: https://cloud.google.com/
"Amazon":
  logo: amazon.svg
  link: "https://www.amazon.jobs/en/search?base_query=kernel+engineer+dresden&country=DEU&city=Dresden&region=Saxony&county=Dresden"
"AWS":
  logo: aws.svg
  link: https://aws.amazon.com/
"Digital Ocean":
  logo: digitalocean.svg
  link: https://www.digitalocean.com/
"Intel":
  logo: intel.svg
  link: https://www.intel.com/
"IBM":
  logo: ibm.svg
  link: https://developer.ibm.com/
"TII":
  logo: tii-ae.svg
  link: https://www.tii.ae/
"OVA":
  logo: ova.svg
"HPE":
  logo: hpe.svg
  link: https://www.hpe.com/
"Datera":
  logo: datera.png
"Huawei":
  logo: huawei.svg
  link: https://www.huawei.com/
"Proxmox":
  logo: proxmox.svg
  link: https://www.proxmox.com/
"Red Hat (old logo)":
  logo: red-hat.png
  link: https://www.redhat.com/
"Conservancy":
  logo: conservancy.svg
  link: https://www.sfconservancy.org/
"Nvidia":
  logo: nvidia.svg
  link: https://www.nvidia.com/
